View Issue Details

IDProjectCategoryView StatusLast Update
0006180Multi Theft Auto : San AndreasClientpublic2011-07-04 16:37
ReporterCazomino05Assigned Toryden 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0006180: Killing a ped slides you towards him
Description

Killing a ped slides you towards him and until he is dead you are "locked" into place

Steps To Reproduce

run x,y,z = getElementPosition(getRandomPlayer()) createPed(123, x,y,z)
kill him (I personally prefer the M4 for this)

TagsNo tags attached.

Relationships

child of 0006190 resolved [1.1] Ped death Issues 

Activities

Maccer

2011-06-21 02:26

viewer   ~~0013750

Confirmed and reproduced.

arranTuna

2011-06-21 13:44

manager   ~~0013756

Indeed. It seems that the ped takes 10 seconds for his death animation if you do:

run x,y,z = getElementPosition(getRandomPlayer()) ped = createPed(123, x,y,z)
run killPed(ped)

If you shoot him you only stop when his death animation finally occurs but you can get out of it too with changing your animation.

Picard

2011-06-26 03:34

updater   ~~0013799

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=2837 )

Issue History

Date Modified Username Field Change